curl --request PUT \
--url https://api.wirespeed.co/integration/{integrationId}/odoo-helpdesk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"database": "<string>",
"ticketTeamId": "<string>",
"companyId": "<string>",
"createDetectionTickets": true,
"caseTicketTitle": "<string>",
"detectionTicketTitle": "<string>",
"stageMapping": {}
}
'{
"message": "<string>",
"statusCode": 123
}curl --request PUT \
--url https://api.wirespeed.co/integration/{integrationId}/odoo-helpdesk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"database": "<string>",
"ticketTeamId": "<string>",
"companyId": "<string>",
"createDetectionTickets": true,
"caseTicketTitle": "<string>",
"detectionTicketTitle": "<string>",
"stageMapping": {}
}
'{
"message": "<string>",
"statusCode": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Odoo Helpdesk integration ID